@use "../../../styles/colors";
@use "../../../styles/defaults";

.card {
  flex-basis: calc(100% / 3);
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 0.4rem 0.5rem #eee;
  padding: 1.8rem 0;
  border-radius: 0.6rem;
}

.browser-logo {
  margin-bottom: 1.4rem;
}

.card-heading {
  margin-bottom: 0.4rem;
  font-size: 1rem;
  color: colors.$neutral-dark;
  font-weight: 600;
}

.card-subheading {
  margin-bottom: 1.6rem;
  font-size: 0.7rem;
  color: colors.$neutral-blue;
}

.bg-dots {
  margin-bottom: 1.4rem;
}

app-default-button {
  align-self: stretch;
  display: flex;
  justify-content: center;
  padding: 0 1.2rem;
}

@media (max-width: defaults.$mobile-width) {
  .card {
    padding: 1rem 0;
  }
  .browser-logo {
    margin-bottom: 1rem;
  }
  .card-heading {
    font-size: 0.9rem;
    margin-bottom: 0.35rem;
  }
  .card-subheading {
    font-size: 0.6rem;
    margin-bottom: 1rem;
  }
  .bg-dots {
    margin-bottom: 0.6rem;
  }
}
